findAdjacent {ppiStats} | R Documentation

## A function that returns the set of prey detected by a bait in a bait-prey experiment.

### Description

This function returns a list of the unique prey detected by a bait in a bait-prey experiment.

### Usage

    findAdjacent(x,bait)

### Arguments

`x` | A graph object containing the set of bait-prey interaction data.
`bait` | A character specifying tjhe bait node of interest.

### Value

A vector of prey that are detected by the bait in the graph, or NULL if the supplied bait is not a node in the graph.

### Author(s)

Denise Scholtens

[Package ppiStats version 1.8.0 Index]